#stacks_in_25>.s3_row {
	margin: 0 -10px;
}

#stacks_in_25>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_25>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_25>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_25>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_25>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_25>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_25 {
	border: solid rgba(33, 255, 6, 1.00);
	border-width:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}
#stacks_in_27 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_27 .boxgrid .cover,#stacks_in_27 .boxgrid .back{position:absolute !important;top:0;width:100%}#stacks_in_27 .cover .imageStyle{z-index:10}
#stacks_in_33 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_33 .boxgrid .cover,#stacks_in_33 .boxgrid .back{position:absolute !important;top:0;width:100%}#stacks_in_33 .cover .imageStyle{z-index:10}
#stacks_in_39 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_39 .boxgrid .cover,#stacks_in_39 .boxgrid .back{position:absolute !important;top:0;width:100%}#stacks_in_39 .cover .imageStyle{z-index:10}
#stacks_in_4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_4 {
	border: solid rgba(33, 255, 6, 1.00);
	border-width:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}
#stacks_in_6 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_6 .boxgrid .cover,#stacks_in_6 .boxgrid .back{position:absolute !important;top:0;width:100%}#stacks_in_6 .cover .imageStyle{z-index:10}
#stacks_in_12 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_12 .boxgrid .cover,#stacks_in_12 .boxgrid .back{position:absolute !important;top:0;width:100%}#stacks_in_12 .cover .imageStyle{z-index:10}
#stacks_in_18 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_18 .boxgrid .cover,#stacks_in_18 .boxgrid .back{position:absolute !important;top:0;width:100%}#stacks_in_18 .cover .imageStyle{z-index:10}
